.version.cs7 /* version checker */
{
	color: #000005;
	background-color: #8BBB43;
}

.html
{
	background-color: #EBEBEB;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 762.9292893218815px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u1050
{
	z-index: 51;
	height: 94px;
	top: 0px;
}

#u1050-bw
{
	z-index: 51;
}

#u1898
{
	z-index: 53;
	width: 480px;
	height: 99px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u1037
{
	z-index: 82;
	width: 80px;
	min-height: 40px;
	margin-left: 32px;
}

#pu1897
{
	width: 0.01px;
	padding-bottom: 141px;
	margin-left: 512px;
	margin-top: -40px;
}

#u1897
{
	z-index: 52;
	width: 480px;
	height: 99px;
	top: 0px;
	left: 50%;
	margin-left: 0px;
}

#u1097
{
	z-index: 80;
	width: 419px;
	top: 0px;
	left: 50%;
	margin-left: 61px;
}

#u1091
{
	z-index: 54;
	height: 56px;
	top: 94px;
}

#u1091-bw
{
	z-index: 54;
}

#accordionu1065
{
	z-index: 55;
	width: 50px;
	top: 107px;
	left: 50%;
	margin-left: -488px;
}

#u1066
{
	z-index: 56;
	width: 50px;
}

#u1067-3
{
	z-index: 57;
	width: 40px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1067-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 40px;
	margin: 0px;
}

#u1067-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 40px;
	margin: 0px;
}

#u1067-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 40px;
	margin: 0px;
}

#u1068
{
	z-index: 60;
	width: 50px;
	padding-bottom: 130px;
}

#menuu1069
{
	z-index: 61;
	width: 306px;
	margin-right: -10000px;
	margin-top: 132px;
	left: -128px;
}

#u1084
{
	width: 100px;
	min-height: 50px;
	margin-right: -10000px;
}

#u1085
{
	width: 100px;
	padding-bottom: 30px;
}

#u1085:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1085.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1086-4
{
	width: 100px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
}

#u1085:hover #u1086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1085.MuseMenuActive #u1086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1070
{
	width: 101px;
	min-height: 50px;
	margin-right: -10000px;
	left: 102px;
}

#u1071
{
	width: 101px;
	padding-bottom: 30px;
}

#u1071:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1074-4
{
	width: 101px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
}

#u1071:hover #u1074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1077
{
	width: 101px;
	min-height: 50px;
	margin-right: -10000px;
	left: 205px;
}

#u1080
{
	width: 101px;
	padding-bottom: 30px;
}

#u1071.MuseMenuActive,#u1080:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1080.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1082-4
{
	width: 101px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
}

#u1071.MuseMenuActive #u1074-4,#u1080:hover #u1082-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1080.MuseMenuActive #u1082-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#pu1202
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 28px;
}

#u1202
{
	z-index: 11;
	width: 960px;
	margin-right: -10000px;
}

#buttonu1633
{
	z-index: 24;
	width: 173px;
	border-color: #787878;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 787px;
	background: transparent url("../images/portfolio_arrow.gif") no-repeat right center;
}

#u1634-4
{
	z-index: 25;
	width: 119px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#buttonu1633:hover #u1634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1633:hover #u1634-4 p
{
	color: #000000;
	visibility: inherit;
}

#buttonu1635
{
	z-index: 29;
	width: 173px;
	border-color: #787878;
	padding-bottom: 13px;
	-webkit-transform: matrix(-1,0,0,-1,173,40);
	-ms-transform: matrix(-1,0,0,-1,173,40);
	transform: matrix(-1,0,0,-1,173,40);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/portfolio_arrow.gif") no-repeat right center;
}

#u1636-4
{
	z-index: 30;
	width: 119px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	-webkit-transform: matrix(-1,0,0,-1,119,16);
	-ms-transform: matrix(-1,0,0,-1,119,16);
	transform: matrix(-1,0,0,-1,119,16);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#buttonu1635:hover #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 119px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1635:hover #u1636-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1217-6
{
	z-index: 12;
	width: 570px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 17px 370px 20px 20px;
}

#u1217-2
{
	font-size: 36px;
	line-height: 47px;
	color: #009BDF;
}

#u1579-6
{
	z-index: 18;
	width: 174px;
	min-height: 115px;
	background-color: transparent;
	color: #009BDF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 768px;
}

#u1579-3
{
	color: #000000;
	font-weight: normal;
}

#u1789
{
	z-index: 34;
	width: 475px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
}

#u1795
{
	z-index: 36;
	width: 475px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 485px;
}

#u1800
{
	z-index: 38;
	width: 475px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 485px;
}

#u1876
{
	z-index: 40;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#buttonu1877
{
	z-index: 41;
	width: 173px;
	border-color: #787878;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 787px;
	background: transparent url("../images/portfolio_arrow.gif") no-repeat right center;
}

#u1878-4
{
	z-index: 42;
	width: 119px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#buttonu1633.ButtonSelected #u1634-4,#buttonu1877:hover #u1878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1877.ButtonSelected #u1878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1877:hover #u1878-4 p
{
	color: #000000;
	visibility: inherit;
}

#buttonu1879
{
	z-index: 46;
	width: 173px;
	border-color: #787878;
	padding-bottom: 13px;
	-webkit-transform: matrix(-1,0,0,-1,173,40);
	-ms-transform: matrix(-1,0,0,-1,173,40);
	transform: matrix(-1,0,0,-1,173,40);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/portfolio_arrow.gif") no-repeat right center;
}

#buttonu1633:hover,#buttonu1635:hover,#buttonu1877:hover,#buttonu1879:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/portfolio_arrow_on.gif") no-repeat right center;
}

#u1880-4
{
	z-index: 47;
	width: 119px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	-webkit-transform: matrix(-1,0,0,-1,119,16);
	-ms-transform: matrix(-1,0,0,-1,119,16);
	transform: matrix(-1,0,0,-1,119,16);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#buttonu1635.ButtonSelected #u1636-4,#buttonu1879:hover #u1880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 119px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1879.ButtonSelected #u1880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 119px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1879:hover #u1880-4 p
{
	color: #000000;
	visibility: inherit;
}

#buttonu1633.ButtonSelected #u1634-4 p,#buttonu1635.ButtonSelected #u1636-4 p,#buttonu1877.ButtonSelected #u1878-4 p,#buttonu1879.ButtonSelected #u1880-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1634-2,#u1636-2,#u1878-2,#u1880-2
{
	line-height: 16px;
	padding-bottom: 0px;
}

#pu1217-6,#pu1876,#pu1045
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 20px;
}

#u1045
{
	z-index: 2;
	width: 752px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u1042-4
{
	z-index: 7;
	width: 232px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 10px;
}

#buttonu1046
{
	z-index: 3;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 754px;
}

#buttonu1046:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1044
{
	z-index: 4;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 806px;
}

#buttonu1046.ButtonSelected,#buttonu1044:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1041
{
	z-index: 5;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 858px;
}

#buttonu1044.ButtonSelected,#buttonu1041:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1043
{
	z-index: 6;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 910px;
}

#buttonu1041.ButtonSelected,#buttonu1043:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1043.ButtonSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 125px;
}

#page .verticalspacer
{
	clear: both;
}

